# Package Information for pkg-config

prefix=/home/ircd/unrealircd-5.2.0.1/extras/pcre2
exec_prefix=${prefix}
libdir=/home/ircd/unrealircd/lib
includedir=${prefix}/include

Name: libpcre2-8
Description: PCRE2 - Perl compatible regular expressions C library (2nd API) with 8 bit character support
Version: 10.36
Libs: -L${libdir} -lpcre2-8
Libs.private: -pthread 
Cflags: -I${includedir} 
